Subject: Re: W-9 paperwork
From: "Mike" <[email-masked]>
To: "Jennifer Hahan" <[email-masked]>
Date: Wed, 13 Oct 2010 08:32:56 -0400

Jennifer,
The W-9 is the form you fill out to receive a 1099-misc at the end of the year.  I have attached another copy.  If you would like, when you send your completed paperwork, you can send me your hours as well and we can pay you for those hours worked.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jennifer Hahan 
  To: Mike 
  Sent: Tuesday, October 12, 2010 6:36 PM
  Subject: Re: W-9 paperwork

  Hello Mike,  
  I would perfer to be 1099ed for any work that I do....  If you could be please send me the paper work for that.   As for the 2 translations I opened about an hour ago I hope to have them to you by later to night or in the morning.   I hope that works for you. 

  Thanks, 
  Jennifer Hahn 

   
  On Tue, Oct 12, 2010 at 1:03 PM, Mike <[email-masked]> wrote:

    Hi Jennifer.
    Attached is paperwork needed so we can get you paid.  If you can send me over your hours weekly, we will get a check cut and mailed out to you. Much appreciated!
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]